Zum Inhalt springen
Das deutsche VCDS Forum
Das deutsche VCDS Forum

904beta erkennt interface nicht mehr


Empfohlene Beiträge

moin

 

bei mir erkennt die 904 beta das interface nicht mehr. die 805er läuft aber weiterhin ohne probleme

 

beim software start kommt nen popup das die software veraltet sei. das kam sonst nie.

Link zu diesem Kommentar

Beta 904 ist veraltet und wurde inzwischen durch Beta 907 ersetzt, die Abschaltung bzw. nicht mehr funktionierende Erkennung der Hardware ist bei Betaversionen normal welche quasi ihr Verfallsdatum erreicht haben. Ähnlich dürfte es im Falle der Meldung "veraltet" bei 805 aussehen, du verwendest vermutlich 805.3 oder älter während die aktuelle Version 805.4 ist.

 

Also einfach das automatische Update nutzen oder selbst auf die Downloadseite schauen und von dort die aktuellen Versionen beziehen.

Sebastian

Aktuelle VCDS Version: DE/PCI / DE/DRV / EN

 

Lesenswert: "Warum antwortet mir keiner?" ...oder auch "Wie poste ich richtig?"

Link zu diesem Kommentar
  • Das Thema wurde aufgrund fehlender Aktivität nach 365 Tagen automatisch geschlossen.
Gast
Dieses Thema wurde nun für weitere Antworten gesperrt.
×
×
  • Neu erstellen...

Wichtige Information

Wir benutzen Cookies, um Ihnen den bestmöglichen Service bieten zu können. Durch die weitere Nutzung dieser Webseite stimmen Sie der Verwendung von Cookies zu. Weitere Informationen finden Sie in unserer Datenschutzerklärung.